
IDI - Instrumentación de radares - Support #1786

Milestone # 1577 (In progress): JARS 1.2 IMAGING

Revisión de línea de señal de JARS JASMET debido a problemas de interferencias

11/04/2019 09:32 PM - John Rojas

Status: Closed Start date: 10/31/2019

Priority: High Due date: 11/07/2019

Assignee: John Rojas % Done: 60%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

04/11/19 Se reparó el circuito de alimentación del amplificador del canal D, el regulador de 12 V se encontraba quemado y el zener

1N4746 al parecer estaba degradado, por lo que se cambió el regulador y se retiró el zener. Se estará monitoreando este canal para

observar si se generan interferencias como en los otros canales.

History

#1 - 11/04/2019 09:33 PM - John Rojas

- % Done changed from 0 to 20

#2 - 11/04/2019 09:34 PM - John Rojas

- Tracker changed from Task to Support

- Status changed from New to In progress

#3 - 11/27/2019 02:55 PM - John Rojas

- % Done changed from 20 to 60

#4 - 01/02/2024 02:43 PM - John Rojas

- Status changed from In progress to Closed
